@charset "utf-8";




/* ****************************************************************************************************
   * html body
**************************************************************************************************** */

html { background:url(../../_images/_common/bg-1.png); }

body { background:url(../../_images/_common/bg-2.jpg) center top no-repeat; }




/* ****************************************************************************************************
   * site base
**************************************************************************************************** */

div#site-base {
	width: 902px;
	min-height: 900px;
	margin: 0 auto;
}


/* トップページ */

#layout-index div#site-base {
  padding-top: 239px;
}

/* 下層ページ */

#layout-low div#site-base {
  padding-top: 258px;
}


/* ****************************************************************************************************
   * header
**************************************************************************************************** */

div#header {
	position: fixed;
	top: 0;
	z-index: 100;
}

body#layout-index div#header {
	border-right: solid 1px #fff;
	border-left: solid 1px #fff;
}



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * logo
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

div#header h1 a:hover img {
	filter: none;
	opacity: 1.0;
}




/* ****************************************************************************************************
   * global navi
**************************************************************************************************** */

div#g-navi {
  position: fixed;
  top: 203px;
  z-index: 100;
}


body#layout-index div#g-navi {
	border-right: solid 1px #fff;
	border-left: solid 1px #fff;
}

body#layout-low div#g-navi {
	margin-bottom: 20px;
}

div#g-navi ul,
div#g-navi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#g-navi ul li {
	height: 40px;
	float: left;
	overflow: hidden;
}

div#g-navi ul li a {
	display: block;
}

div#g-navi ul li a:hover,
div#g-navi ul li.current a {
	margin-top: -40px;
}

div#g-navi ul li a:hover img {
	filter: none;
	opacity: 1.0;
}




/* ****************************************************************************************************
   * main container
**************************************************************************************************** */

div#main-container {
	padding-right: 1px;
	padding-left: 1px;
	background: #fff;
}




/* ****************************************************************************************************
   * main
**************************************************************************************************** */

div#main {
	padding-top: 20;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-left: 60px;
}

body#layout-low div#main {
	background: url(../../_images/outline/bg.jpg) center 100px no-repeat;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * topicpath
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

p#topicpath {
	margin-bottom: 15px;
}

/* ダウンロード
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#news .download_wrap{ padding:0px 10px 10px 10px; border: #aaaaaa 1px solid; margin-bottom:20px;}
#news .download_wrap dt.none{border:none;}
.download_wrap2 img{ margin-top:10px;}
.download_wrap2 dt{ font-size:larger; margin-top: 8px;}



/* ****************************************************************************************************
   * footer
**************************************************************************************************** */

div#footer {
	padding: 0 15px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * pagetop
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

p#pagetop {
	font-size: 92.3%;
	text-align: right;
}




/* ****************************************************************************************************
   * footer meta
**************************************************************************************************** */

div#footer-meta {
	margin: 15px 0;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * privacy
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

p#privacy {
	margin-top: 0;
	font-size: 76.92%;
	float: right;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * copyright
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

p#copyright {
	margin-top: 0;
	font-size: 76.92%;
	float: left;
}
.120 {
	font-size: 120%;
	font-weight: bold;
	color: #000;
}
